TECHN
-C O . P W

Komodo Edit 10-2.2.17703 - Текстовый редактор

Komodo Edit 10-2.2.17703 - Текстовый редактор


Скачать с облака

       Демо данные
         Данные отсутствуют


Komodo Edit — бесплатный текстовый редактор для динамических языков программирования, изданный компанией-разработчиком ActiveState. Начиная с версии 4.3.0, распространяется под свободной тройной лицензией Mozilla — MPL, GNU GPL и GNU LGPL.
Komodo Edit унаследовал много свойств от коммерческой Komodo IDE, такие как широкий диапазон поддерживаемых языков (PHP, Python, Ruby, javascript, Perl, Tcl, XML, HTML 5, CSS 3) и платформ (GNU/Linux, Apple Mac OS, Microsoft Windows NT 5.0+).
Редактор поддерживает подсветку синтаксиса, синтаксиса на лету, а также автозавершение скобок, кавычек и зарезервированных слов. Быстрый запуск, удалённая работа с файлами, горячие клавиши, инструментарий с интегрированной поддержкой командной оболочки, макросов и сниппетов, а также механизм расширений аналогичный Mozilla Firefox.
Он был разработан для программистов, которым необходим многоязычный редактор с широкой функциональностью, но без характерных функций IDE, таких как отладчик, DOM-редактор, интерактивные оболочки, контроль проектов и контроль исходного кода.

Язык интерфейса: Английский
Лечение: не требуется

Системные требования:
Hardware Requirements
Intel x86 processor, 500 MHz (or faster) with 256 MB RAM (or greater)
100 MB hard disk space
up to 200 MB of temporary hard disk space during installation
Operating System Requirements
Supported operating systems:
The following platforms are officially supported.
Red Hat Enterprise Linux 3 (WS, ES and AS)
SuSE 9.x
Ubuntu 5.10 or later
Other operating systems:
Komodo can also be run on the following platforms. This version of Komodo has not necessarily been tested on these platforms; platform-specific bugs may or may not be fixed.
Fedora Core 2
Red Hat 9.x
SuSE 8.2
Debian
FreeBSD (with Linux binary compatibility)
Gentoo
Software Prerequisites on Linux
Installation Prerequisites:
glibc 2.1 (or higher) and libjpeg.so.62 (or higher): These libraries are included in standard Linux distributions.
libstdc++5 (or higher)
Fedora Core 4 also requires the xorg-x11-deprecated-libs package.
Non-ASCII Input Requirements:
SuSE: scim, scim-bridge-gtk and scim-bridge-qt packages.
Ubuntu: scim, scim-gtk2-immodule, scim-qtimm, and scim-tables-additional packages (if not already installed).
Fedora Core / RHEL / CentOS: scim, scim-gtk and scim-qtimm packages.


Komodo Edit 10-2.2.17703 - Текстовый редактор

Komodo Edit 10-2.2.17703 - Текстовый редактор

Komodo Edit 10-2.2.17703 - Текстовый редактор



Данный материал предоставлен сайтом Techno-Co.PW исключительно в ознакомительных целях.
Администрация не несет ответственности за его содержимое и использование.

Информация о авторе:


ToNik

Полное имя: Huleo Handosias
Ник: ToNik
Опубликовано статей: 4282
Всего прокомментариев: 93
Место жительства: Союз Советских Социалистических Республик
Не много о себе: Редкостный подонок ((:


Обсуждение новости:


  • Комментарии
  • Задать вопрос

Комментировать на сайте



Информация
Посетители, находящиеся в группе Гость, не могут оставлять комментарии к данной публикации.

Последнее на форуме

Тема Автор Ответов Дата Последний

Скрыто в мобильной версии.

Techno-Co Professional Webmaster